html {
	overflow-y: scroll;
	padding: 20px 0 0px 0;
	height: 100%;
}
body {
	padding: 0;
	margin: 0;
	background-color: #E1E1E1;
	background-image: url(../images/common/bodyBackground.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-family: arial;
	font-size: 12px;
	color: #666666;
}
a img {
	border: none;
}
#bgWrapper
{
	width: 1080px;
	margin: auto auto;
	position: relative;
}
#wrapper{
	width: 940px;
	margin: 0 auto;
	position: relative;
}
	/****borders****/
	#wrapper-border-top{
		background: url(../images/common/borderTop.png);
		background-repeat: no-repeat;
		background-position: bottom;
		height: 26px;
	}
	#wrapper-border-middle{
		background:url(../images/common/border.png);
		background-repeat:repeat-y;
		background-position:top;
	}
	#wrapper-border-bottom{
		 background: url(../images/common/borderBottom.png);
		 background-repeat: no-repeat;
		 background-position: top;
		 height: 30px;
	}
	/***************/
#siteContent
{
	width: 862px;
	margin: 0 auto;
	position: relative;
	border:solid 12px #FFFFFF;
	border-top:solid 6px #FFFFFF;
	border-bottom:solid 8px #FFFFFF;
}
#mainContent
{
	background: url(../images/common/mainContentBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 8px 0 0 0;
	overflow: hidden;
}

/*******************************/
/*******************************/
/**** TOP SECTION ****/
#top
{
	border-bottom: solid 5px #AEAEAE; 
	height: 375px;
	background:#FFFFFF;
	overflow: hidden;
}
	#top .topSection
	{
		float: left;
		width:100%;
		height: 321px;
		overflow: hidden;
		margin: 0 0 11px 0;
	}
	#top .logo 
	{
		float: left; 
		margin-right: 16px;
		width: 213px;
		overflow: hidden;
	}
	#top .bannerContainer
	{
		float: left;
		width: 633px;
		height: 321px;
		border-bottom: solid 1px #CCCCCC;
		overflow: hidden;
	}

/* Rotating Banners */
div.rotator 
{
	position:relative;
	height:321px;
	margin:-12px 0 0 -43px;
	z-index:0;
}
div.rotator ul.banners li {
	float:left;
	position:absolute;
	list-style: none;
	margin:0px;
	z-index:0;
}
div.rotator ul.banners li img {
	background: #FFF;
}
div.rotator ul.banners li.show {
	z-index:1;
}
div.rotator ul.bannerNos {
	position: absolute;
	top:300px;
	left: 50px;
	z-index: 20;
	list-style: none;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding:0;
	display:none;
}
div.rotator ul.bannerNos li {
	float: left;
	padding:0 4px 0 4px;
	cursor: pointer;
	background:url(/csp/ltgl/animal/images/frontpage/numberBG.png);
}
div.rotator ul.bannerNos li a{
	float: left;
	padding:0 4px 0 4px;
	cursor: pointer;
	color:#FFFFFF;
	background:#000000;
	text-decoration:none;
}

div.rotator ul.bannerNos li.show {
	color: #FFF;
}

.rotaNumbers
{
	text-align:right;
	background:#ffffff;
	float:left;
	position:absolute;
	right:15px; 
	bottom:10px;
	z-index:1; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:200px;
}
.rotaNumbers span{
	padding:2px; 
	background:#FFFFFF; 
	color:#000000; 
}

.bannerCaptionBox
{
	position:absolute;
	bottom:0px; 
	right:15px; 
	height:58px; 
	width:270px; 
	padding:8px 0 0 58px;
	background:url(../images/banners/cog.png);
	background-repeat:no-repeat;
	background-position:top left;
}
	.bannerCaptionBox .largeText
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:30px;
		color:#FFFFFF;	
		text-align:left;
		line-height:26px;
	}
	.bannerCaptionBox .smallText
	{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:20px;
		color:#FFFFFF;	
		text-align:left;
		line-height:18px;
		padding:0 0 0 36px;
		letter-spacing:1px;
	}

/*******************************/
/*******************************/
/**** TOP MENU ****/
.Menu 
{
	width: 100%;
	background: url(../images/common/menuBG.jpg);
	background-repeat: repeat-x;
	height: 50px;
	float: left;
	margin:0 0 0 -40px;
}
	.Menu li 
	{
		list-style:none;
		float:left;
		font-family:arial;
		font-size:12px;
		border-right: solid 3px #FFFFFF;
	}
	.Menu .rightNav 
	{
		list-style:none;
		float:left;
		font-family:arial;
		font-size:12px;
		border-right:none;
	}
	.Menu li a:link, .Menu li a:visited 
	{
		display: block;
		padding: 6px 36px 6px 37px;
		color: #FFFFFF;
		font-size: 15px;
		text-decoration:none;
	}
	.Menu li a:hover 
	{
		background-color: #418DBE;	
	}
	/*drop down*/
	.Menu li ul 
	{
		position: absolute;
		visibility: hidden;
		background: #418DBE;
		margin: 0;
		padding: 0;
		z-index: 9999;
	}
	.Menu li ul li 
	{
		display: block;
		float: none;
		border: none;
	}
	.Menu li ul li a:link, .Menu li ul li a:visited 
	{
		font-size:12px;
		padding: 4px 15px 4px 15px;
		width: 140px;
	}
	.Menu li ul li a:hover 
	{
		background-color: #1774AF;	
		text-decoration: underline;
	}


/*******************************/
/*******************************/
/**** FOOTER ****/
#bodyFooter
{
	margin:15px 0 0 0;
	border-top: solid 5px #888888;
	background:#AAAAAA;
	overflow:hidden;
	padding:0 0 10px 0;
	background-image:url(../images/common/footerBG.jpg);
	background-repeat:no-repeat;
}
#bodyFooter .linkBoxes
{
	float:left;
	width:140px;
	height:130px;
	margin:6px 0px 6px 6px;
	padding:5px 18px 5px 5px;
}
.footerHeading
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#333333;
	padding:4px 0px 4px 2px;
	margin:0 0 5px 0;
	border-bottom:dotted 1px #666666;
}
.footerMenu 
{
	width: 100%;
	float: left;
	margin:0 0 0 -38px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.footerMenu li 
{
	list-style:none;
	width:174px;
}
.footerMenu li a:link, .footerMenu li a:visited
{
	display:block;
	padding:2px 0 2px 4px;
	color:#FFFFFF;
	text-decoration:none;
}
.footerMenu li a:hover
{
	color:#000000;
	text-decoration:underline;
}
.footerLogoBox
{
	float:right;
	width:317px;
	height:140px;
	overflow:hidden;
	margin:8px 10px 0 6px;
	padding:5px 2px 5px 5px;
	background:url(../images/common/footerLogoBG.png);
	background-repeat:no-repeat;
}
.footerLogo
{
	width:124px;
	float:left;
	margin:15px 15px 4px 20px;
}
.footerLogoText
{
	width:140px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
	line-height:13px;
	padding:24px 0 0 0;
}
.footerLogoTextBottom
{
	clear:both;
	width:260px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:left;
	line-height:13px;
	margin:0 0 0 18px;
	padding:2px 15px 0 0px;
	border-top:dotted 1px #666666;
}
#footer
{
	background:url(../images/common/bottombg.jpg) 0 0 repeat-x;
	height:200px;
	margin: -160px 0 0 0;
	overflow:hidden;
}
	#footer .smallFooterText
	{
		margin:158px 0 0 0;
		text-align:center;
		font-size:10px;
		color:#222222;
	}

/*******************************/
/*******************************/
/****TEXT / MISC****/
h1 {font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#0569A9; padding:0 0 10px 0; margin:1px 1px 10px 1px; border-bottom:dotted 2px #CCCCCC; }
h2 {font-family:Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #3BB9EF; font-weight:bold;  margin:5px 0 0 0;}
p {font-size:12px; color:#666666; margin:4px 0 6px 0;}
/*******************/







/******************************************/
/******************************************/
/**** MOBILE DEVICES ****/
@media only screen 
and (min-width : 320px) 
and (max-width : 667px)
{
	html
	{
		padding:5px 0 0 0;
	}
	body {-webkit-text-size-adjust:none;background:none;padding:0;}
	#wrapper-border-top, #wrapper-border-middle, #wrapper-border-bottom, #footer
	{
		background:none;
	}
	#wrapper-border-middle
	{
		
	}
	#wrapper-border-top
	{
		display:none;
	}
	#wrapper
	{
		width:100%;
		
	}
	#siteContent
	{
		border:none;
		width:100%;		
	}
	#top
	{
		height:auto;
	}
	#top .topSection
	{
		height:auto;
		margin:0 0 5px 0;
	}
	#top .logo
	{
		margin:0 auto;
		float:none;
	}
	#top .bannerContainer
	{
		float:left;
		clear:both;
		height:100%;
		border:none;
	}
	
	.bannerCaptionBox
	{
		float:left;
		left:10px;
		width:auto;
	}
	.Menu
	{
		height:auto;
		background-image:none;
		width:100%;
		
	}
	.Menu li
	{
		clear:both;
		width:100%;
		text-align:center;
		background: #93bfdc; /* Old browsers */
		background: -moz-linear-gradient(top, #93bfdc 0%, #086eb0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93bfdc), color-stop(100%,#086eb0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #93bfdc 0%,#086eb0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #93bfdc 0%,#086eb0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #93bfdc 0%,#086eb0 100%); /* IE10+ */
		background: linear-gradient(to bottom, #93bfdc 0%,#086eb0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93bfdc', endColorstr='#086eb0',GradientType=0 ); /* IE6-9 */
	}
	#mainContent
	{
		padding:8px 5px 0 5px;
	}
	.blocks
	{
		padding:10px 0 5px 0;
	}
	.blockAmo, .blockAmoe, .blockWhy, .blockNext
	{
		margin:0 auto;
	}
	#slide
	{
		display:none;
	}
	.blocksWrapper
	{
		margin:0 auto;
		width:210px;
	}
	.bannerCaptionBox .smallText
	{
		overflow:hidden;
	}
		
}

@media only screen 
and (min-width : 320px) 
and (max-width : 667px)
and (orientation : landscape)
{
	.blocksWrapper
	{
		margin:0 auto;
		width:440px;
	}
}
